/* -------- Styles ---------*/
#body h1{
	color:#fff;
	font-size:60px;
	font-weight:normal;
	}
#body h1 a{
	color:#cacaca;
	}
#body h1 a:hover{
	text-decoration:underline;
	}
#body h2{
	color:#6fb6c5;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	letter-spacing:.02em;
	}
#body h2 a{}
#body h2 a:hover{
	text-decoration:underline;
	}
#body h3{
	color:#6fb6c5;
	font-size:13px;
	font-weight:bold;
	letter-spacing:.02em;
	margin-top:15px;
	text-transform:uppercase;
	}
#body h3 a{}
#body h3 a:hover{
	text-decoration:underline;
	}
#body p{}
#body a{
	color:#6fb6c5;
	text-decoration:none;
	}
#body a:hover{
	text-decoration:underline;
	}
#body a:visited{}
#body a:active{}
#body small{}
#body form{}
#body .navigation-container{overflow:hidden;}
#body ul.navigation{}
#body ul.navigation li{}
#body ul.navigation li a{}
#body ul.navigation li a:hover{}
#body ul.navigation li a.selected{}
#body ul.navigation li a.selected:hover{}
#body{
	background:url(http://lygo.com/ly/zeeblio/styles/lightingFX/images/bkgd.jpg) no-repeat fixed left top #000000;
	background-size:cover;
	color:#d9d9d9;
	font-size:12px;
	line-height:16px;
	}


/*---- OuterContainer and Container CSS ---- */
#body #outerContainer{
	margin:0 auto;
	}
#body #container{
	background-color: rgba(0, 0, 0, 0.45);
	margin:0 auto;
	padding:15px;
	width:890px;
	}


/* ---- Header CSS ---- */
#body #header{ 
	margin-bottom:15px;
	min-height:100px;
	padding:30px 15px 6px 15px;
}
#body #header .navigation-container{
	border-bottom:1px solid #555;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	margin:40px 0 10px;
	overflow:hidden;
	padding-bottom:1px;
	}
#body #header ul.navigation {
	margin:2px 0;
}
#body #header ul.navigation li{
	float:left; 
	min-width:30px; 
}
#body #header ul.navigation li.first{}
#body #header ul.navigation li.last{border-right:none;}
#body #header ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body #header ul.navigation li a span{}
#body #header ul.navigation li a:hover{
	background:#333;
	}
#body #header ul.navigation li a:visited{}
#body #header ul.navigation li a:hover span{}
#body #header ul.navigation li a.selected{}
#body #header ul.navigation li a.selected:hover{}
#body #header ul.navigation li a.selected span{}
#body #header ul.navigation li a.selected:hover span{}

#body #header h1{}
#body #header h2{}
#body #header h3{}
#body #header h4{}
#body #header p{
	color:#fff;
	}

/* ---- Main / Content Area & Side bar CSS Defaults ---- */
#body #main{
	margin-bottom:15px;
	}

#body #content, #body #sidebar{
	background-color: rgba(0, 0, 0, 0.45);
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	margin-bottom:15px;
	padding:0 15px 15px;
}
#body #content{
	width:580px;
	}
#body #content h1{
	color:#e4e4e4;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:40px;
	font-weight:normal;
	letter-spacing:.01em;
	margin-top:15px;
	}
#body #content h2{
	margin-top:15px;
	}
#body #content h3{
	margin-top:15px;
	}

#body #content ul{}
#body #content li{}

#body #content ul.navigation {
	margin:20px 0 5px 0;
	overflow:hidden;
}
#body #content ul.navigation li, #body #header ul.navigation li{
	float:left;
	margin-right:2px;
	min-width:30px; 
}
#body #content ul.navigation li.first{}
#body #content ul.navigation li.last{
	margin-right:0;
	}
#body #content ul.navigation li a, #body #header ul.navigation li a{
	background: #5e5e5e;
background: -moz-linear-gradient(top, #5e5e5e 0%, #0e0e0e 76%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e5e5e), color-stop(76%,#0e0e0e));
background: -webkit-linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
background: -o-linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
background: -ms-linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
background: linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
	border-top:1px solid #bbb;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	display:block;
	font-size:10px;
	font-weight:bold;
	letter-spacing:.05em;
	line-height:15px;
	padding:4px 16px;
	text-transform:uppercase; 
}
#body #content ul.navigation li a span{}
#body #content ul.navigation li a:hover, #body #header ul.navigation li a:hover{
	color:#fff;
	}
#body #content ul.navigation li a:visited{}
#body #content ul.navigation li a:hover span{}
#body #content ul.navigation li a.selected{
	background:#333;
	}
#body #content ul.navigation li a.selected:hover{}
#body #content ul.navigation li a.selected span{}
#body #content ul.navigation li a.selected:hover span{}


/* ---- Sidebar CSS ---- */
#body #sidebar{
	width:220px;
}
#body #sidebar ul.navigation {
	margin:10px 0;
}
#body #sidebar ul.navigation li{
	display:block;
	list-style:none; 
	min-width:30px;
	margin-bottom:1px;
	padding:0; 
}
#body #sidebar ul.navigation li.first{}
#body #sidebar ul.navigation li.last{}
#body #sidebar ul.navigation li a{
	border:1px solid #2f2f2f;
	color:#fff;
	display:block; 
	padding:5px 10px;
	text-transform:uppercase;
}
#body #sidebar ul.navigation li a span{}
#body #sidebar ul.navigation li a:hover{
	background:#333;
	border-top:1px solid #555;
	border-left:1px solid #2f2f2f;
	border-right:1px solid #2f2f2f;
	border-bottom:1px solid #2f2f2f;
	}
#body #sidebar ul.navigation li a:visited{}
#body #sidebar ul.navigation li a:hover span{}
#body #sidebar ul.navigation li a.selected{
	background:#333;
	border-top:1px solid #555;
	border-left:1px solid #2f2f2f;
	border-right:1px solid #2f2f2f;
	border-bottom:1px solid #2f2f2f;
	}
#body #sidebar ul.navigation li a.selected:hover{}
#body #sidebar ul.navigation li a.selected span{}
#body #sidebar ul.navigation li a.selected:hover span{}

/* ---- Footer CSS ---- */
#body #footer{
	background-color:#000;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	min-height:100px;
	padding:8px;
} 
#body #footer ul.navigation {
	border-top:1px solid #333;
	font-size:11px;
	margin:15px 0;
	padding:10px;
	text-transform:uppercase;
}
#body #footer ul.navigation li{
	float:left; 
	min-width:30px; 
}
#body #footer ul.navigation li.first{}
#body #footer ul.navigation li.last{border-right:none;}
#body #footer ul.navigation li a{
	color:#6fb6c5; 
	display:block; 
	padding:0 10px;
}
#body #footer ul.navigation li a span{}
#body #footer ul.navigation li a:hover{
	color:#fff;
}
#body #footer ul.navigation li a:visited{}
#body #footer ul.navigation li a:hover span{}
#body #footer ul.navigation li a.selected{
	color:#fff;
}
#body #footer ul.navigation li a.selected:hover{
	
}
#body #footer ul.navigation li a.selected span{}
#body #footer ul.navigation li a.selected:hover span{}

/* ____________________ Layout Specific CSS ______________________________________________________________________________ */


/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	width:auto;
}
#body.layout1c #sidebar{
	width:auto;
}

#body.layout1c #sidebar .navigation-container{
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	margin:20px 0 10px;
	padding-bottom:1px;
	overflow:hidden;
	}
#body.layout1c #sidebar ul.navigation {
	margin:2px 0;
}
#body.layout1c #sidebar ul.navigation li{
	float:left;
	margin-right:2px;
	min-width:30px; 
}
#body.layout1c #sidebar ul.navigation li a{
	background: #5e5e5e;
background: -moz-linear-gradient(top, #5e5e5e 0%, #0e0e0e 76%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e5e5e), color-stop(76%,#0e0e0e));
background: -webkit-linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
background: -o-linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
background: -ms-linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
background: linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
	border-top:1px solid #bbb;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	color:#6fb6c5;
	display:block;
	font-size:10px;
	font-weight:bold;
	letter-spacing:.05em;
	line-height:15px;
	margin:15px 0 0 0;
	padding:4px 16px!important;
	text-transform:uppercase; 
}
#body.layout1c #sidebar ul.navigation li.first{}
#body.layout1c #sidebar ul.navigation li.last{border-right:none;}

#body.layout1c #sidebar ul.navigation li a span{}
#body.layout1c #sidebar ul.navigation li a:hover{
	background:#333;
	color:#fff;
	}
	
#body.layout1c #sidebar ul.navigation li.first{}
#body.layout1c #sidebar ul.navigation li.last{border-right:none;}

#body.layout1c #sidebar ul.navigation li a:visited{}
#body.layout1c #sidebar ul.navigation li a:hover span{}
#body.layout1c #sidebar ul.navigation li a.selected{
	background:#333;
	color:#fff;
}
#body.layout1c #sidebar ul.navigation li a.selected:hover{
	
}
#body.layout1c #sidebar ul.navigation li a.selected span{}
#body.layout1c #sidebar ul.navigation li a.selected:hover span{}
#body.layout1c #sidebar #footer{}


/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{}
#body.layout2cl #sidebar{}
#body.layout2cl #sidebar p{padding:5px;}
#body.layout2cl #footer{}


/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{}
#body.layout2cr #sidebar{}
#body.layout2cr #sidebar p{padding:5px;}
#body.layout2cr #footer{}


/* ---- Module Specific Styling ---- */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{
	background: #5e5e5e;
background: -moz-linear-gradient(top, #5e5e5e 0%, #0e0e0e 76%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e5e5e), color-stop(76%,#0e0e0e));
background: -webkit-linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
background: -o-linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
background: -ms-linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
background: linear-gradient(top, #5e5e5e 0%,#0e0e0e 76%);
	border-top:1px solid #bbb;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	color:#6FB6C5;
	font-size:10px;
	letter-spacing:.05em;
	line-height:15px;
	padding:4px 16px;
}
#body .addOnButton:hover{color:#fff;}

/* ---- mobile layout ---- */

@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/lightingFX/images/mBG.jpg) no-repeat top fixed #000}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#676767; color:#ddd; border:1px solid #aaa}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#474747; color:#111}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#5b5b5b; color:#111}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{background:rgba(0, 0, 0, .35); margin-bottom:15px!important; padding-top:20px}
#body.mobileLayout h1 {padding-top:25px; font-size:40px;}
#body.mobileLayout h2, #body.mobileLayout h3, #body.mobileLayout h4{
			margin-top:12px;}
#body.mobileLayout #main{}
#body.mobileLayout #content{background:rgba(0, 0, 0, .35); margin-bottom:15px!important;}
#body.mobileLayout #sidebar{background:rgba(0, 0, 0, .35); margin-bottom:15px!important; padding-top:15px}
#body.mobileLayout #footer{}
}